Loading ...
Sorry, an error occurred while loading the content.

22402Re: CUPS missing libldap-2.3.so.0 on slugosbe-4.8-beta-nslu2.bin

Expand Messages
  • Brian Zhou
    Sep 30, 2008
    • 0 Attachment
      libpam ipk's are in
      http://ipkg.nslu2-linux.org/feeds/slugosbe/cross/4.8-beta

      I have /etc/ipkg/cross-feed.conf point to that feed. Read the output
      of "/usr/bin/ipkg update" carefully, and see if the feed is in the
      updated list.

      -Brian

      --- In nslu2-linux@yahoogroups.com, "tef261" <tef261@...> wrote:
      >
      > Brian,
      >
      > Yes, I was looking around trying to find libpam. Unfortunately, ipkg
      > reports:
      >
      > root@sneezy:~$ ipkg list | grep libpam
      > root@sneezy:~$ /usr/bin/ipkg list | grep libpam
      > root@sneezy:~$ ./ipkg-opt list | grep libpam
      > root@sneezy:~$
      >
      > Maybe I'm missing an entry in /etc/ipkg.conf ?
      >
      > root@sneezy:~$ cat /etc/ipkg.conf | grep src
      > # src <src-name> <source-url>
      > # where <src-name> and <dest-names> are identifiers that
      > root@sneezy:~$
      >
      > For whatever reason, I don't seem able to find libpam in the ipkg
      repo's.
      >
      > I'm sorry to float so many questions. It makes me wonder if I have a
      > hardware issue or something: why is my setup responding differently
      > from those of the silent majority?
      >
      > Thanks,
      >
      > --Todd
      >
      >
      >
      > --- In nslu2-linux@yahoogroups.com, "Brian Zhou" <b88zhou@> wrote:
      > >
      > > # /usr/bin/ipkg list | grep libpam
      > > libpam - 0.79-r1 - PAM authentication library for Linux. Linux-
      PAM
      > > (Pluggable Authentication Modules for Linux) is a library that
      enables
      > > the loc
      > > libpam-dbg - 0.79-r1 - PAM authentication library for Linux.
      Linux-
      > > PAM (Pluggable Authentication Modules for Linux) is a library that
      > > enables the loc
      > > libpam-dev - 0.79-r1 - PAM authentication library for Linux.
      Linux-
      > > PAM (Pluggable Authentication Modules for Linux) is a library that
      > > enables the loc
      > > libpam-doc - 0.79-r1 - PAM authentication library for Linux.
      Linux-
      > > PAM (Pluggable Authentication Modules for Linux) is a library that
      > > enables the loc
      > >
      > > On the build system, slugosbe toolchain staged libpam.so, then
      optware
      > > build picks it up.
      > >
      > > You can try "/usr/bin/ipkg install libpam".
      > >
      > > -Brian
      > >
      >
    • Show all 7 messages in this topic